Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 13:11:51 +0000

Hi Mubasher Hamed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited babyshop at Sahara center in Sharjah today at 19:00.
I had very bad experience with staff named Jessy, the issue was about return of an item, she delayed the process too much and started to mock at me with her colleagues thinking that I'm not speaking english.
I urge you to investigate this situation because it is not acceptable, they should do their job with a smile, not to criticize others how they spend or refund their money. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1908179